.agendaDatos{display:block; position:relative; overflow:hidden; text-align:center; color:#DDD}
p.agendaDiaSemana{font-size:0.9em; font-weight:bold; color:#999; padding:0; margin:0px}
p.agendaDia{font-size:1.9em; font-weight:bold; margin:-5px; padding:0; color:#999; padding:0; margin:0px}
p.agendaMes{font-size:0.9em; font-weight:bold; color:#999; padding:0; margin:0px}

.boxCyE{display:block;position:relative;overflow:hidden;background:url(i/bg/bg-dest-top.jpg) no-repeat left top;height:248px;margin-bottom:10px;padding:8px 0 0}
div.cye-big{display:block;position:relative;overflow:hidden;float:left;width:610px;height:234px;padding:5px 0 0 8px;text-align:center}
#tit-big{display:block;position:relative;overflow:hidden;width:310px;height:239px;float:right;margin-right:10px}
* html #tit-big{margin-right:5px}
#tit-big ul{margin:0;padding:0;}
#tit-big li {display:block;overflow:hidden;height:58px;font:normal 1.2em/normal Georgia,Arial,Helvetica,sans-serif;color:#fff}
#tit-big li a:link, #tit-big li a:visited{display:block;background:url(i/cye/bg-dest-noselec.gif) no-repeat 1px top;height:53px;padding:5px 0 5px 8px;margin:0;color:#FFF}
#tit-big li a:active, #tit-big li a.active_tab, #tit-big li a:hover{display:block;background:url(i/cye/bg-dest-selec.gif) no-repeat left top;height:53px;padding:5px 0 5px 8px;margin:0;color:#FFF}
#tit-big ul li img{float:left;border:1px solid #000;margin:2px 10px 0 0}

.boxMusicaSlide{display:block; position:relative; overflow:hidden; background:#000 url(i/bg/bg_cultura.jpg) left top repeat-x; margin:0; padding-top:10px}
.sm{list-style:none; width:626px; height:250px; display:block; overflow:hidden; margin-left:10px; padding:0; z-index:5}
.sm li{display:block; position:relative; float:left; overflow:hidden; z-index:10}
.sm li span{display:block; position:absolute; top:10px; left:0; width:130px; height:230px}
.sm li span img{padding-bottom:80px}
.sm p{font-weight:bold; color:#C00; margin:0; padding:0 10px}
.sm h2{font-weight:bold; color:#C00; margin:0; padding:0 10px}

.logomusica{width:166px; height:56px; float:left; z-index:100; display:block; position:absolute; top:20px; left:10px}
div.tituloDestMusica{width:450px; height:21px; padding:4px 10px 5px 0; float:left; z-index:50; display:block; position:absolute; top:220px; left:0}
.bg1{background:#000}
.bg2{background:#222}
.bg3{background:#444}
.bg4{background:#555}
div.tituloDestMusica p{font:900 12px/normal Arial,Helvetica,sans-serif; text-align:left; display:block; float:left; width:auto; padding:4px 0 0 0; color:#fff}
div.tituloDestMusica h3{font:900 14px/normal Arial,Helvetica,sans-serif; text-align:left; text-transform:uppercase; display:block; float:left; width:125px; padding:0 0 0 10px; margin-right:24px; color:#c00}
.playerMusica{float:left; padding:2px 0 0 5px}

/*----ESTILOS WAIN----*/

div.slideWain{height:360px; margin-bottom:15px; background:#000}
div.slideWain img a{margin:0; padding:0}
.bgNavSlideW{background:#000; height:30px;margin-top:0px}
div.bgNavSlideW ul.SlideNavegaW{ margin:5px 0 0 12px}
div.bgNavSlideW ul.SlideNavegaW li{font-size:11px;list-style:none; display:inline}
div.bgNavSlideW ul.SlideNavegaW a{ background:#666;color:#FFF;font-weight:bold;display:block;float:left; padding:3px 6px;margin-right:5px}		
div.bgNavSlideW ul.SlideNavegaW a.active{ background: #000}

/*--DESTACADOS--*/
.destacadosWain{float:left; z-index:100; display:block;}
.boxWain{background-image:url(i/wain/backDestacado.gif); background-repeat:repeat-x; background-position:top; margin-top:0px}
.boxWain h5 {color:#666; margin:0; padding:10px 0 5px 0px; text-transform:none;font:normal 1.1em/normal Georgia, "Times New Roman", Times, serif}
.boxWain h4{ font-weight:normal;color:#7E4F15; margin:0; padding:10px 0 5px 0; font:normal 1.4em/normal Georgia, "Times New Roman", Times, serif}
.boxWain p{color:#000; margin:0; font:normal 1em/normal Georgia, "Times New Roman", Times, serif}
.boxWain img{float:right;margin:0 0 10px 0}
.boxWain span { color: #006699 ; float:right}

/*--Side Bar--*/
.agendaWain{display:block; position:relative; overflow:hidden; text-align:left; color:#DDD;}
.logoAgendaWain{width:300px; height:42px; float:left; z-index:100; display:block;background-image:url(i/wain/logoAgenda.jpg);}
.agendaWain h5{font-weight:bold; color:#000; margin:0; padding:0 0 5px 20px; text-transform:uppercase; font:normal 0.7em/normal Verdana, Arial, Helvetica, sans-serif; }
.agendaWain h4{color:#000; margin:0; padding:0 0 5px 20px; font:normal 1em/normal Verdana, Arial, Helvetica, sans-serif}
.agendaWain h4 a:link, a:active{color:#006699;}
.agendaWain p{font-weight:bold; color:#666; margin:0; padding:0 0 0 20px; font:normal 0.8em/normal Verdana, Arial, Helvetica, sans-serif}
.agendaWain img{float:right;border:1px solid #000;margin:2px 10px 0 20px}
hr.thin {width: 280px; height: 1px ; background-color: #ccc; background-image:url(i/wain/hrBorder.jpg); margin:20px 0 10px 20px;}

.herramientasCabezal{width:300px; height:25px; float:left; margin-bottom:10px; z-index:100;background-color:#000; font:normal 1em/normal Georgia, "Times New Roman", Times, serif; padding:5px 0 0 20px;}
.herramientasWain{display:block; position:relative; overflow:hidden; text-align:left; color:#DDD;}
.herramientasWain h5{color:#000; margin:0; padding:0 0 5px 20px; text-transform:uppercase; font:normal 1.1em/normal Verdana, Arial, Helvetica, sans-serif; }
.herramientasWain h4{color:#000; margin:0; padding:0 0 5px 20px; font:normal 1.3em/normal Georgia, "Times New Roman", Times, serif}
.herramientasWain img{float:right;border:0px solid #000;margin:2px 10px 0 20px}
/*--Criticas--*/
.ZonaWain{float:left; z-index:100; display:block;}
.boxZona{background-image:url(i/wain/backZona.gif); background-repeat:repeat-x; background-position:top; margin-top:20px}
.boxZona h4 {color:#666; margin:0; padding:10px 0 15px 0px; text-transform:none; font:normal 1.6em/normal Georgia, "Times New Roman", Times, serif;}
.boxZonaDestacado {float:left; width:166px; padding:0 26px 0 0;}
.boxZonaDestacado h4{color:#000; margin:0; padding:0 0 5px 0; font:normal 1.1em/normal Georgia, "Times New Roman", Times, serif;}
.boxZonaDestacado p{color:#666; margin:0; padding:0 0 0 20px; font:bold 0.8em/normal Verdana, Arial, Helvetica, sans-serif}
.boxZonaDestacado img{margin:0 0 4px 0}
.boxZonaDestacado span { color: #006699 ; float:right}
.boxZonaDestacadoLast {float:right; width:166px; padding:0 0 0 0;}
.boxZonaDestacadoLast h4{color:#000; margin:0; padding:0 0 5px 0; font:normal 1.1em/normal Georgia, "Times New Roman", Times, serif;}
.boxZonaDestacadoLast p{color:#666; margin:0; padding:0 0 0 20px; font:bold 0.8em/normal Verdana, Arial, Helvetica, sans-serif}
.boxZonaDestacadoLast img{margin:0 0 4px 0}
.boxZonaDestacadoLast span { color: #006699 ; float:right}

/*--canal--*/
.noticiasWain       {float:left; z-index:100; display:block; background-image:url(i/wain/backCanal.gif); background-repeat:repeat-x; background-position:top;}
.boxCanal           {height:47px}
.boxCanal h3        {color:#666; margin:0; padding:15px 0 0 0; text-transform:none; font:normal 1.3em/normal Georgia, "Times New Roman", Times, serif;}

#navSubMenu {width: 100%;float: left;margin: 0.8em 0 3em 0;padding: 0;list-style: none;border-bottom: 0px solid #ccc; border-top: 0px solid #ccc; }
#navSubMenu li {float: left; }
#navSubMenu li a {display: block;padding: 8px 5px;text-decoration: none;font-weight: none;color: #000;border-right: 1px solid #ccc;font-family:Georgia, "Times New Roman", Times, serif;}
#navSubMenu li a:hover {color: #666;background-color: #fff; border-bottom: 3px solid #ccc; }
#navSubMenu a:link {color:#000;}
#navSubMenu .active{color: #666;background-color: #fff; border-bottom: 3px solid #ccc; }
      
/* End navigation bar styling. */

hr.medium {width: 620px; height: 3px ; background-color: #000; margin:20px 0 10px 0;}
.listaWain{float:left; z-index:100; display:block;}
.listaWain h4{color:#000; margin:0; padding:0 0 5px 0; font:normal 1.7em/normal Georgia, "Times New Roman", Times, serif;}
.listaWain p{color:#666; margin:0; padding:0 0 0 20px; font:normal 1.1em/normal Arial, Helvetica, sans-serif;}
.listaWain img{margin:0 0 4px 0}
.listaWain span { color: #006699 ; float:right}
.listaWain li {float:left; width:620px; padding:0 0 10px 0;}
.listaWain a:link, a:active{color:#006699;}

/*--agenda canal--*/
.logoAgenda{height:40px;}
.agendaCanalWain{float:left; z-index:100; display:block;}
.agendaCanalWain h5{color:#000; margin:0; padding:5px 0 5px 0; font:normal 1em/normal Arial, Helvetica, sans-serif;text-transform:none; }
.agendaCanalWain h4{color:#000; margin:0; padding:5px 0 5px 0; font:normal 1.4em/normal Georgia, "Times New Roman", Times, serif;;text-transform:none; }
.mesWain {float:right; z-index:100; display:block;}
.mesWain p{color:#666; margin:0; padding:5px 0 0 20px; font:normal 1em/normal Georgia, "Times New Roman", Times, serif; text-align:right}
/*--articulo--*/
.boxArticulo{background-image:url(i/wain/backZona.gif); background-repeat:repeat-x; background-position:top; height:47px;}
.boxArticulo h3 {color:#666; margin:0; padding:10px 0 15px 0px; text-transform:none; font:normal 1.6em/normal Georgia, "Times New Roman", Times, serif;}

.articuloWain{float:left; z-index:100; display:block;}
.articuloWain h1{color:#7E4F15;  margin:0; padding:0 0 5px 0; font:normal 3.1em/normal Georgia, "Times New Roman", Times, serif;}
.articuloWain h4{color:#000; margin:0; padding:0 0 5px 0; font:bold 1.1em/normal Georgia, "Times New Roman", Times, serif;}
.articuloWain p{color:#666; margin:0; padding:10px 0 0 0; font:normal 1em/1.7em Arial, Helvetica, sans-serif}
.articuloWain img{float:right;margin:10px 0 10px 0}